/*.bx-newsdetail {}*/
.bx-newsdetail-block {
	padding: 0 14px;
	margin-bottom: 40px;
}
@media (min-width: 992px) {
	.bx-newsdetail .bx-newsdetail-container:nth-child(3n+1) {
		clear: both;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.bx-newsdetail .bx-newsdetail-container:nth-child(2n+1) {
		clear: both;
	}
}


.text-danger span{
	color: #d43b57;
}
h2{
	text-align: center;
}
td { 
    padding: 10px;
}
select {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	
  }
  textarea{
	width: 100%;
	padding: 30px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	
  }
input[type=text] {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	
  }
.custom-checkbox {
	position: absolute;
	z-index: -1;
	opacity: 0;
  }

  /* для элемента label, связанного с .custom-checkbox */
  .custom-checkbox+label {
	display: inline-flex;
	align-items: center;
	user-select: none;
  }

  /* создание в label псевдоэлемента before со следующими стилями */
  .custom-checkbox+label::before {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	flex-shrink: 0;
	flex-grow: 0;
	border: 1px solid #000000;
	border-radius: 0.25em;
	margin-right: 0.5em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
  }

  /* стили при наведении курсора на checkbox */
  .custom-checkbox:not(:disabled):not(:checked)+label:hover::before {
	border-color: #8082ff;
  }

  /* стили для активного чекбокса (при нажатии на него) */
  .custom-checkbox:not(:disabled):active+label::before {
	background-color: #8082ff;
	border-color: #8082ff;
  }

  /* стили для чекбокса, находящегося в фокусе */
  .custom-checkbox:focus+label::before {
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
  }

  /* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
  .custom-checkbox:focus:not(:checked)+label::before {
	border-color: #8082ff;
  }

  /* стили для чекбокса, находящегося в состоянии checked */
  .custom-checkbox:checked+label::before {
	border-color: #234bff;
	background-color: #234bff;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
  }

  /* стили для чекбокса, находящегося в состоянии disabled */
  .custom-checkbox:disabled+label::before {
	background-color: #8082ff;
  }


  .checkbox {
	margin-bottom: 1em;
  }


















/* POST FORMATS */
.bx-newsdetail-img,
.bx-newsdetail-audio,
.bx-newsdetail-youtube,
.bx-newsdetail-slider {
	position: relative;
	text-align: center;
	margin-bottom: 20px;
}
.bx-newsdetail-slider img,
.bx-newsdetail-img img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.bx-newsdetail-video {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0.7;
	z-index: 1;
	-webkit-transition: opacity .3s ease;
	   -moz-transition: opacity .3s ease;
	    -ms-transition: opacity .3s ease;
	     -o-transition: opacity .3s ease;
	        transition: opacity .3s ease;
	background: url("images/bx-video.png") no-repeat center;
}
.bx-newsdetail-video:hover {
	opacity: 1;
}
/* POST FORMATS /// SLIDER */
.bx-newsdetail-slider {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.bx-newsdetail-slider-container {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.bx-newsdetail-slider-slide {
	float: left;
	z-index: 100;
}
.bx-newsdetail-slider-arrow-container-left,
.bx-newsdetail-slider-arrow-container-right {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 15%;
	cursor: pointer;
}
.bx-newsdetail-slider-arrow-container-left {
	left: 0;
}
.bx-newsdetail-slider-arrow-container-right {
	right: 0;
}
.bx-newsdetail-slider-arrow {
	position: absolute;
	line-height: 34px;
	vertical-align: middle;
	color: #fff;
	cursor: pointer;
	font-size: 48px;
	height: 48px;
	width: 20px;
	top: 50%;
	margin-top: -24px;
	z-index: 110;
	opacity: .5;
	text-shadow:0 0 2px rgba(0,0,0,.5);
}
.bx-newsdetail-slider-arrow-container-left:hover .bx-newsdetail-slider-arrow,
.bx-newsdetail-slider-arrow-container-right:hover .bx-newsdetail-slider-arrow {
	color: #FFF;
	display: block;
	opacity: 1;
}
.bx-newsdetail-slider-arrow-container-left .bx-newsdetail-slider-arrow {
	left: 20px;
}
.bx-newsdetail-slider-arrow-container-right .bx-newsdetail-slider-arrow {
	right: 20px;
}
.bx-newsdetail-slider-control {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	bottom: 10px;
	z-index: 110;
	text-align: center;
	word-spacing: -4px;
}
.bx-newsdetail-slider-control li {
	display: inline-block;
	border-radius: 50%;
	background: #fff;
	width: 10px;
	height: 10px;
	word-spacing: -4px;
	margin: 0 3px;
	opacity: .5;
}
.bx-newsdetail-slider-control li:hover,
.bx-newsdetail-slider-control li.current {
	background: #FFF;
	opacity: 1;
}
.bx-newsdetail-slider-arrow,
.bx-newsdetail-slider-control li {
	-webkit-transition: opacity .3s ease;
	   -moz-transition: opacity .3s ease;
	    -ms-transition: opacity .3s ease;
	     -o-transition: opacity .3s ease;
	        transition: opacity .3s ease;
}
/* /// */
.bx-newsdetail-title,
.bx-newsdetail-title a {
	color: #000;
	margin: 0;
	font-weight: 600;
	padding: 2px 0 15px;
	font-size: 18px;
	border-bottom: none;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.bx-newsdetail-title a:hover {
	text-decoration: none;
	border-bottom-color: transparent;
}
.bx-lg .bx-newsdetail-title {
	font-size: 24pt;
}
.bx-md .bx-newsdetail-title {
	font-size: 20pt;
}
.bx-xs .bx-newsdetail-title{
	font-size: 18pt;
}
.modal-title{
	font-size: 12pt;
	align-content: center;
}
.modal-title-2{
	font-size: 18pt;
	align-content: center;
}
.modal-flags{
	align-content: center;
}

.bx-newsdetail-separator,
.bx-newsdetail-view,
.bx-newsdetail-date,
.bx-newsdetail-comments,
.bx-newsdetail-author,
.bx-newsdetail-other {
	color: #a4a4a4;
	font-size: 13px;
	padding-bottom: 5px;
	white-space: nowrap;
}
.bx-newsdetail-rating,
.bx-newsdetail-separator,
.bx-newsdetail-date{
	display: inline-block;
}
.bx-newsdetail-separator {
	margin: 0 10px;
}
.bx-newsdetail-view i.fa,
.bx-newsdetail-date i.fa,
.bx-newsdetail-comments i.fa,
.bx-newsdetail-author i.fa,
.bx-newsdetail-tags i.fa,
.bx-newsdetail-other i.fa {
	width: 13px;
	color: #b4b4b4;
}
.bx-newsdetail-tags {
	color: #a4a4a4;
	font-size: 13px;
	padding-bottom: 5px;
}
.bx-newsdetail-content {
	font-size: 14px;
	margin-bottom: 5px;
}


/*Кнопка после нажатия*/


.btn_filter {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn_filter:focus,
.btn_filter.focus {
	color: #fff;
	background-color: #d43b57;
	border-color: #122b40;
}
.btn_filter:hover {
	color: #fff;
	background-color: #d43b57;
	border-color: #d43b57;
}
.btn_filter:active,
.btn_filter.active,
.open > .dropdown-toggle.btn_filter {
	color: #fff;
	background-color: #d43b57;
	border-color: #d43b57;
}
.btn_filter:active:hover,
.btn_filter.active:hover,
.open > .dropdown-toggle.btn_filter:hover,
.btn_filter:active:focus,
.btn_filter.active:focus,
.open > .dropdown-toggle.btn_filter:focus,
.btn_filter:active.focus,
.btn_filter.active.focus,
.open > .dropdown-toggle.btn_filter.focus {
	color: #fff;
	background-color: #d43b57;
	border-color: #d43b57;
}
.btn_filter:active,
.btn_filter.active,
.open > .dropdown-toggle.btn_filter {
	background-image: none;
}
.btn_filter.disabled:hover,
.btn_filter[disabled]:hover,
fieldset[disabled] .btn_filter:hover,
.btn_filter.disabled:focus,
.btn_filter[disabled]:focus,
fieldset[disabled] .btn_filter:focus,
.btn_filter.disabled.focus,
.btn_filter[disabled].focus,
fieldset[disabled] .btn_filter.focus {
	background-color: #d43b57;
	border-color: #d43b57;
}
.btn_filter .badge {
	color: #d43b57;
	background-color: #fff;
}

